package ru.yandex.webmaster3.storage.links;

import java.util.Map;

import org.joda.time.Instant;

import ru.yandex.webmaster3.core.link.LinkHistoryIndicatorType;

/**
 * @author aherman
 */
public class RawSimpleLinkHistory {
    private final Map<LinkHistoryIndicatorType, Map<Instant, Long>> simpleIndicators;

    public RawSimpleLinkHistory(Map<LinkHistoryIndicatorType, Map<Instant, Long>> simpleIndicators) {
        this.simpleIndicators = simpleIndicators;
    }

    public Map<LinkHistoryIndicatorType, Map<Instant, Long>> getSimpleIndicators() {
        return simpleIndicators;
    }
}
